{
  "name": "ipp-ap",
  "version": "3.1.1",
  "private": true,
  "scripts": {
    "pre": "cnpm install || yarn --registry https://registry.npm.taobao.org || npm install --registry https://registry.npm.taobao.org ",
    "dev": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "build:docker": "vue-cli-service build --dest='./docker/dist/'",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "js-md5": "^0.7.3",
    "@jiaminghi/data-view": "^2.10.0",
    "@riophae/vue-treeselect": "^0.4.0",
    "@smallwei/avue": "2.6.18",
    "@sscfaith/avue-form-design": "1.3.12",
    "avue-plugin-ueditor": "^0.0.6",
    "axios": "0.19.0",
    "babel-polyfill": "^6.26.0",
    "classlist-polyfill": "^1.2.0",
    "codemirror": "^5.58.1",
    "crypto-js": "^3.1.9-1",
    "echarts": "^5.3.1",
    "element-ui": "^2.15.8",
    "esri-loader": "^3.5.0",
    "nprogress": "^0.2.0",
    "script-loader": "^0.7.2",
    "vue": "^2.6.10",
    "vue-axios": "^2.1.4",
    "vue-router": "^3.1.3",
    "vuex": "^3.1.1",
    "vxe-table": "^2.9.18",
    "xe-utils": "^2.7.5",
    "moment": "^2.24.0",
    "qs": "^6.11.2"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^3.12.0",
    "@vue/cli-service": "^3.12.0",
    "chai": "^4.2.0",
    "node-sass": "^6.0.1",
    "sass-loader": "^10.2.0",
    "vue-template-compiler": "^2.6.10",
    "vue2-ace-editor": "0.0.15"
  },
  "lint-staged": {
    "*.js": [
      "vue-cli-service lint",
      "git add"
    ],
    "*.vue": [
      "vue-cli-service lint",
      "git add"
    ]
  }
}
